Program iOSPDFExport;

uses
  System.StartUpCopy,
  FMX.Forms,
  uMain in 'uMain.pas' {FPDFExport};

{$I DPF.iOS.Defs.inc}
{$R *.res}

Begin
  Application.Initialize;
  Application.CreateForm(TFPDFExport, FPDFExport);
  Application.Run;

End.
